Usage Python 2/3

Hi,

AFAIK, Kodi 18.8 uses python 2.7 by default for addons. Is there a way, how to make Kodi running certain addons with python 3?

About | FAQ | Terms of Service | Privacy Policy | Legal Notice